body
{
	background:url('../image/background.jpg') no-repeat scroll top center #ffffff;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #6b0000;
}

h1
{
	font-size:32px;
    text-shadow: -1px 0 #ffffff, 0 1px #ffffff, 1px 0 #ffffff, 0 -1px #ffffff; /* Firefox 3.5+, Opera 9+, Safari 1+, Chrome, IE10 */
	color: #000066;
	margin:5px 0 5px 0;
}

.place
{
	width:50%;
	float: left;
	text-align: center;
}

.name
{
	width:auto;
	padding-left:20px;
}

h2
{
	font-size: 34px;
	display:inline;
	text-shadow: -1px 0 #ffffff, 0 1px #ffffff, 1px 0 #ffffff, 0 -1px #ffffff; /* Firefox 3.5+, Opera 9+, Safari 1+, Chrome, IE10 */
	color: #990000;
}

h3
{
	font-size:18px;
	margin:0;
	padding: 0;
}

ul
{
	padding: 0;
}

ul li
{
	list-style-type: circle;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	display: inline;
}

a, a.hover
{
	color: #6b0000;
}

#wrapper
{
	margin: 0px auto;
	width:auto;
	max-width:1275px;
	min-width: 1210px;
	padding: 0 15px;
	display: block;
	border: 10px solid bold;
}

#header 
{
	width:auto;
	padding: 13px 0 10px 0;
	display: block;
}

#main
{
	width:auto;
}

.main-left
{
	width: 35%;
	font-weight: bold;
	color: #00003e;
	float:left;
	margin: 40px 0px 0 0px;
	padding: 0 20px;
	line-height: 2;
	
}
.main-right
{
	width: 60%;
	font-size:10px;
	float:left;
	margin: 0 5px;
}

#footer
{
	width:auto;
	padding: 0px 20px 5px 20px;
	display: block;
}


.box_round {
  -webkit-border-radius: 12px; /* Safari 3-4, iOS 1-3.2, Android ?1.6 */
          border-radius: 12px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */

  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}

.box_shadow {
  -webkit-box-shadow: 0px 0px 27px 9px #000000; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow: 0px 0px 27px 9px #000000; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
}

.logos{
	float:right;
	margin-left: 10px;
	margin-bottom: 5px;
}

.btnAction
{
	margin: 5px;
	
}
